.search {
    width: 22px;
    height: 22px;
}

.header-section {
    background: #1AC073;
    width: 100%;
    display: flex;
    flex-direction: column;


}

.row {
    margin: 0px;
}

.div-search {
    display: flex;
    border-radius: 10px;
}

#search-btn {
    border: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 25%;
    height: 60px;
    color: white;
    font-weight: 600;
}

#search-input {
    border: none;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 75%;
}

.header-h1 {
    color: white;
}

.header-p {
    color: white;
}

.div-text {
    display: flex;
    align-items: center;
    padding-left: 50px;
    padding-right: 50px;
}

.div-img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-display {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.btn-outline-warning {
    color: gray;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
}

.btn-outline-secondary {
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    width: 200px;
}

.sale {
    position: absolute;
    background: orange;
    border-top-left-radius: 6px;
    padding: 5px;
}

.img-pizza {
    width: 100%;

}

.product-card-detail {
    width: 100%;
    padding: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.pizza-name {
    display: flex;
    justify-content: space-evenly;
    height: 10vh;
}

.decorate {
    margin-top: 30px;
}

.rate-time {
    display: flex;
    justify-content: space-between;
    width: 65%;
}

.pizza-des {
    display: flex;
    justify-content: space-evenly;
}

.add-cart-pizza {
    padding: 0px;
    width: 30px;
    height: 30px;
}

.rate-point {
    margin-left: 5px;
}

#time {
    margin-right: 5px;
}

.filter-buttons {
    margin-top: 20px;
    margin-bottom: 50px;
    width: 100%;
}

.filters {
    margin-top: 30px;
}

.first-pizza-row {
    margin-top: 30px;
}

.second-pizza-row {
    margin-top: 30px;
}

.div-btn-kitchen {
    margin-top: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
}

#btn-filter {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 992px) {
    .col-img-3 {
        display: flex;
    }

    .col-img-r1 {
        width: 50%;
        ;
    }

    .col-img-r2 {
        width: 50%;
        margin-left: 30px;
    }
}

.img-blog {
    width: 100%;
    margin-top: 30px;
}

#blog-header {
    padding-left: 15px;
}

.btn-light {
    color: #1AC073;
    background-color: white;
}

.imgUrl {
    width: 130px;
    height: 130px;
}

.btn-link {
    color: red;
    text-decoration-line: underline;
}

.item-product {
    margin-top: 50px;
    margin-bottom: 100px;
}

.item-des {
    color: gray;
}

#voucher-btn {
    border: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 100px;
    height: 40px;
    color: white;
    font-weight: 600;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;

}

#voucher-input {
    border: 2px rgb(201, 199, 199) solid;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 150px;
    height: 40px;
}

.total {
    width: 100%;
}

.subtotal {
    width: 100%;
    justify-content: space-between;
    margin-bottom: 20px;
}

.total-payment {
    margin-top: 30px;
    width: 100%;
    justify-content: space-between;
}

#btn-checkout {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 150px;
}

/* Footer Section */
.footer {
    background-color: #1AC073;
    padding: 1rem 0;
}

.footer__menu {
    display: flex;
    justify-content: space-between;
}

.footer__menu .footer__menu--logo {
    font-family: 'Squada One', cursive;
    font-size: 32px;
    line-height: calc(20 / 32);
    letter-spacing: -1.2%;
    color: white;
}

.footer__menu .footer__menu--nav ul {
    list-style-type: none;
    display: flex;
    gap: 0 2.5rem;
    justify-content: center;
}

.footer__menu .footer__menu--nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;
    line-height: calc(20 / 18);
}

.footer__menu .footer__menu--social {
    display: flex;
    gap: 0 1rem;
    width: 100%;
    flex-direction: row-reverse;
}

.footer__menu .footer__menu--social a {
    text-decoration: none;
}

.footer__menu .footer__menu--social a img {
    background: white;
    padding: 0.3rem;
    width: 28px;
    height: 26px;
    border-radius: 5px;
    display: block;
}

hr {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}

.footer__copyright {
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    line-height: calc(20 / 12);
    color: white;
}


@media (max-width: 768px) {
    .price-decor {
        font-size: 30px;
    }

    .imgUrl {
        width: 200px;
        height: 200px;
    }

    h5 {
        font-size: 30px;
    }

    p {
        font-size: 30px;
    }
}

.modal-head {
    align-items: center;
    justify-content: center;
    color: #1AC073;
    position: relative;
}

.close {
    color: #1AC073;
    width: 50px;
}

.thead-primary {
    background: rgb(93, 93, 247);
    color: white;
}

.modal-order-discount {
    display: flex;
    justify-content: end;
}

span {
    color: red;
}

.modal-margin {
    margin-top: 20px;
}

.modal-title {
    text-align: center;
    color: #1AC073;
}

.btn-close {
    align-items: end;
}

#step1 {
    width: 120px;
    height: 100px;
}

#step2 {
    position: relative;
    left: -20px;
}

#div-step-1 {
    display: flex;
    justify-content: center;
}

#success-message {
    text-align: center;
    color: rgb(45, 2, 83);
    font-size: 30px;
    font-weight: 600;
}

#div-step-2 {
    display: flex;
    justify-content: center;
}

.div-success {
    display: flex;
    justify-content: center;
}

.middle {
    display: flex;
    justify-content: space-evenly;
}

.form-input {
    background: #DFDEDE;
    border: 1px solid #DFDEDE;
    border-radius: 4px;
    margin-top: 30px;
    width: 100%;
    height: 40px;
}

.form-txt {
    background: #DFDEDE;
    border: 1px solid #DFDEDE;
    border-radius: 4px;
    margin-top: 30px;
    width: 100%;
    height: 80px;
}

#payment-method {
    align-items: center;
    color: #1AC073;
    margin-top: 30px;
}

.list-dec {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
    height: 40px;
}

.checkbox-method {
    accent-color: #189c5e;
    width: 22px;
    height: 22px;
}

.foods {
    background-image: url("img/noodle\ 1.png");
    background-size: cover;
    width: 1263px;
    height: 269px;
    opacity: 1;
    z-index: -1;
    position: relative;
    display: flex;
    justify-content: center;
}

.content {
    color: black;
    position: absolute;
    opacity: 1;
    bottom: 100px;
    left: 100px;
}

.card {
    width: 50%;
    margin-top: 30px;
}

/*  */
.selector ul {
    position: relative;
    display: block;
    overflow: auto;
    min-width: 138px;
    max-height: 200px;
    background: #fff;
    list-style: none;
    white-space: inherit;
    padding-right: 17px;
    width: calc(100% + 17px)
}

.selector li {
    position: relative;
    padding: 3px 20px 3px 25px;
    cursor: pointer
}

.selector li:before {
    position: absolute;
    top: 50%;
    left: 0;
    top: 4px;
    display: inline-block;
    margin-right: 9px;
    width: 17px;
    height: 17px;
    background-color: #f4f4f4;
    border: 1px solid #d5d5d5;
    content: ""
}

.selector li[data-selected="1"]:before {
    border: 1px solid #d7d7d7;
    background-color: #fff
}

.selector li[data-selected="1"]:after {
    position: absolute;
    top: 50%;
    left: 3px;
    top: 11px;
    display: inline-block;
    width: 4px;
    height: 10px;
    border-right: 2px solid;
    border-bottom: 2px solid;
    background: none;
    color: #39c9a9;
    content: "";
    -webkit-transform: rotate(40deg) translateY(-50%);
    transform: rotate(40deg) translateY(-50%)
}

.selector li:hover {
    color: #aaa
}

.selector li .total {
    position: absolute;
    right: 0;
    color: #d7d7d7
}

.selector .price-slider {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-top: 17px
}

@media (min-width: 768px) {
    .selector .price-slider {
        padding-top: 8px
    }
}

.selector .price-slider:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: 0;
    color: #39c9a9;
    content: attr(data-currency);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.selector #slider-range {
    width: 90%;
    margin-bottom: 30px;
    border: none;
    background: #e2f7f2;
    height: 3px;
    margin-left: 8px;
    margin-right: 8px
}

@media (min-width: 768px) {
    .selector #slider-range {
        width: 100%
    }
}

.selector .ui-slider-handle {
    border-radius: 50%;
    background-color: #1AC073;
    border: none;
    top: -14px;
    width: 28px;
    height: 28px;
    outline: none
}

@media (min-width: 768px) {
    .selector .ui-slider-handle {
        top: -7px;
        width: 16px;
        height: 16px
    }
}

.selector .ui-slider-range {
    background-color: #1AC073
}

.selector .slider-price {
    position: relative;
    display: inline-block;
    padding: 5px 40px;
    width: 40%;
    background-color: #e2f7f2;
    line-height: 28px;
    text-align: center
}

.selector .slider-price:before {
    position: absolute;
    top: 50%;
    left: 13px;
    margin-top: 0;
    color: #39c9a9;
    content: attr(data-currency);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.selector .show-all {
    position: relative;
    padding-left: 25px;
    color: #39c9a9;
    cursor: pointer;
    line-height: 28px
}

.selector .show-all:after,
.selector .show-all:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 4px;
    margin-top: -1px;
    color: #39c9a9;
    width: 10px;
    border-bottom: 1px solid
}

.selector .show-all:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.selector.open ul {
    max-height: none
}

.selector.open .show-all:after {
    display: none
}

.slider-box {
    width: 100%;
    background: #F6F7F8;
    padding: 20px;
}

.price-span {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;

    color: #22262A;
}

.price-div {
    display: block;
    height: 23.45px;
    margin-bottom: 20.39px;
    margin-top: 20.39px;
    font-family: 'Lexend Deca', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

.ranger-label {
    display: inline-block;
}

.price-label {
    display: flex;
    justify-content: space-evenly;
}

* {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.stars {
    width: 150px;
    height: 25px;
}

.middle-center {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10px;
}

.check-rating {
    accent-color: #189c5e;
    width: 27px;
    height: 27px;
    color: white;
}

.productlist-price {
    display: flex;
    justify-content: center;
}

.div-btn-payment {
    display: flex;
    justify-content: center;
}

#btn-payment {
    height: 60px;
    width: 300px;
    background: #1AC073;
    color: white;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 50px;
    margin-top: 50px;
}

#btn-complete {
    height: 60px;
    width: 300px;
    background: #1AC073;
    color: white;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 50px;
    margin-top: 50px;
}

.fa-credit-card {
    color: #1AC073;
}

.fa-building-columns {
    color: #1AC073;
}

.navbar-light .navbar-nav .nav-link {
    color: #1AC073;
}

.navbar-expand-lg .navbar-collapse {
    display: flex;
    justify-content: center;
}

.navbar {
    width: 100%;
}